/*************************************************************
**************************************************************
***  LOCALIZATION FILE FOR COUNTRY DROPDOWN SELECTOR       ***
**************************************************************
*************************************************************/

/* This is the call-to-action text to appear in the first slot */
countryDefaultText("[Please select one]");


/* These are the countries, IN ORDER, to appear in the selector...
	...the first string is the country's code, the second is the
	country's name. */
addCountry("us","United States");
addCountry("al","Albania");
addCountry("dz","Algeria");
addCountry("as","American Samoa");
addCountry("ad","Andorra");
addCountry("ao","Angola");
addCountry("ai","Anguilla");
addCountry("aq","Antarctica");
addCountry("ag","Antigua and Barbuda");
addCountry("ar","Argentina");
addCountry("am","Armenia");
addCountry("aw","Aruba");
addCountry("au","Australia");
addCountry("at","Austria");
addCountry("az","Azerbaijan");
addCountry("bs","Bahamas, The");
addCountry("bh","Bahrain");
addCountry("bd","Bangladesh");
addCountry("bb","Barbados");
addCountry("by","Belarus");
addCountry("be","Belgium");
addCountry("bz","Belize");
addCountry("bj","Benin");
addCountry("bm","Bermuda");
addCountry("bt","Bhutan");
addCountry("bo","Bolivia");
addCountry("ba","Bosnia and Herzegovina");
addCountry("bw","Botswana");
addCountry("bv","Bouvet Island");
addCountry("br","Brazil");
addCountry("io","British Indian Ocean Territory");
addCountry("bn","Brunei");
addCountry("bg","Bulgaria");
addCountry("bf","Burkina Faso");
addCountry("bi","Burundi");
addCountry("kh","Cambodia");
addCountry("cm","Cameroon");
addCountry("ca","Canada");
addCountry("cv","Cape Verde");
addCountry("ky","Cayman Islands");
addCountry("cf","Central African Republic");
addCountry("td","Chad");
addCountry("cl","Chile");
addCountry("cn","China");
addCountry("cx","Christmas Island");
addCountry("cc","Cocos (Keeling) Islands");
addCountry("co","Colombia");
addCountry("km","Comoros");
addCountry("cg","Congo (DRC)");
addCountry("ck","Cook Islands");
addCountry("cr","Costa Rica");
addCountry("ci","Cote d'Ivoire");
addCountry("hr","Croatia");
addCountry("cy","Cyprus");
addCountry("cz","Czech Republic");
addCountry("dk","Denmark");
addCountry("dj","Djibouti");
addCountry("dm","Dominica");
addCountry("do","Dominican Republic");
addCountry("tp","East Timor");
addCountry("ec","Ecuador");
addCountry("eg","Egypt");
addCountry("sv","El Salvador");
addCountry("gq","Equatorial Guinea");
addCountry("ee","Estonia");
addCountry("et","Ethiopia");
addCountry("fk","Falkland Islands (Malvinas)");
addCountry("fo","Faroe Islands");
addCountry("fj","Fiji Islands");
addCountry("fi","Finland");
addCountry("fr","France");
addCountry("gf","French Guiana");
addCountry("pf","French Polynesia");
addCountry("tf","French Southern and Antarctic Lands");
addCountry("ga","Gabon");
addCountry("gm","Gambia, The");
addCountry("ge","Georgia");
addCountry("de","Germany");
addCountry("gh","Ghana");
addCountry("gi","Gibraltar");
addCountry("gr","Greece");
addCountry("gl","Greenland");
addCountry("gd","Grenada");
addCountry("gp","Guadeloupe");
addCountry("gu","Guam");
addCountry("gt","Guatemala");
addCountry("gn","Guinea");
addCountry("gw","Guinea-Bissau");
addCountry("gy","Guyana");
addCountry("ht","Haiti");
addCountry("hm","Heard Island and McDonald Islands");
addCountry("hn","Honduras");
addCountry("hk","Hong Kong S.A.R.");
addCountry("hu","Hungary");
addCountry("is","Iceland");
addCountry("in","India");
addCountry("id","Indonesia");
addCountry("ie","Ireland");
addCountry("il","Israel");
addCountry("it","Italy");
addCountry("jm","Jamaica");
addCountry("jp","Japan");
addCountry("jo","Jordan");
addCountry("kz","Kazakhstan");
addCountry("ke","Kenya");
addCountry("ki","Kiribati");
addCountry("kp","Korea");
addCountry("kw","Kuwait");
addCountry("kg","Kyrgyzstan");
addCountry("la","Laos");
addCountry("lv","Latvia");
addCountry("lb","Lebanon");
addCountry("ls","Lesotho");
addCountry("lr","Liberia");
addCountry("li","Liechtenstein");
addCountry("lt","Lithuania");
addCountry("lu","Luxembourg");
addCountry("mo","Macau S.A.R.");
addCountry("mk","Macedonia, Former Yugoslav Republic of");
addCountry("mg","Madagascar");
addCountry("mw","Malawi");
addCountry("my","Malaysia");
addCountry("mv","Maldives");
addCountry("ml","Mali");
addCountry("mt","Malta");
addCountry("mh","Marshall Islands");
addCountry("mq","Martinique");
addCountry("mr","Mauritania");
addCountry("mu","Mauritius");
addCountry("yt","Mayotte");
addCountry("mx","Mexico");
addCountry("fm","Micronesia");
addCountry("md","Moldova");
addCountry("mc","Monaco");
addCountry("mn","Mongolia");
addCountry("ms","Montserrat");
addCountry("ma","Morocco");
addCountry("mz","Mozambique");
addCountry("mm","Myanmar");
addCountry("na","Namibia");
addCountry("nr","Nauru");
addCountry("np","Nepal");
addCountry("an","Netherland Antilles");
addCountry("nl","Netherlands, The");
addCountry("nc","New Caledonia");
addCountry("nz","New Zealand");
addCountry("ni","Nicaragua");
addCountry("ne","Niger");
addCountry("ng","Nigeria");
addCountry("nu","Niue");
addCountry("nf","Norfolk Island");
addCountry("mp","Northern Mariana Islands");
addCountry("no","Norway");
addCountry("om","Oman");
addCountry("pk","Pakistan");
addCountry("pw","Palau");
addCountry("ps","Palestinian Authority");
addCountry("pa","Panama");
addCountry("pg","Papua New Guinea");
addCountry("py","Paraguay");
addCountry("pe","Peru");
addCountry("ph","Philippines");
addCountry("pn","Pitcairn Islands");
addCountry("pl","Poland");
addCountry("pt","Portugal");
addCountry("pr","Puerto Rico");
addCountry("qa","Qatar");
addCountry("re","Reunion");
addCountry("ro","Romania");
addCountry("ru","Russia");
addCountry("rw","Rwanda");
addCountry("ws","Samoa");
addCountry("sm","San Marino");
addCountry("st","Sao Tome and Principe");
addCountry("sa","Saudi Arabia");
addCountry("sn","Senegal");
addCountry("sc","Seychelles");
addCountry("sl","Sierra Leone");
addCountry("sg","Singapore");
addCountry("sk","Slovakia");
addCountry("si","Slovenia");
addCountry("sb","Solomon Islands");
addCountry("so","Somalia");
addCountry("za","South Africa");
addCountry("gs","South Georgia and the South Sandwich Islands");
addCountry("kr","South Korea");
addCountry("es","Spain");
addCountry("lk","Sri Lanka");
addCountry("sh","St. Helena");
addCountry("kn","St. Kitts and Nevis");
addCountry("lc","St. Lucia");
addCountry("pm","St. Pierre and Miquelon");
addCountry("vc","St. Vincent and the Grenadines");
addCountry("sr","Suriname");
addCountry("sj","Svalbard");
addCountry("sz","Swaziland");
addCountry("se","Sweden");
addCountry("ch","Switzerland");
addCountry("tw","Taiwan");
addCountry("tj","Tajikistan");
addCountry("tz","Tanzania");
addCountry("th","Thailand");
addCountry("tg","Togo");
addCountry("tk","Tokelau");
addCountry("to","Tonga");
addCountry("tt","Trinidad and Tobago");
addCountry("tn","Tunisia");
addCountry("tr","Turkey");
addCountry("tm","Turkmenistan");
addCountry("tc","Turks and Caicos Islands");
addCountry("tv","Tuvalu");
addCountry("ug","Uganda");
addCountry("ua","Ukraine");
addCountry("ae","United Arab Emirates");
addCountry("gb","United Kingdom");
addCountry("um","United States Minor Outlying Islands");
addCountry("uy","Uruguay");
addCountry("uz","Uzbekistan");
addCountry("vu","Vanuatu");
addCountry("va","Vatican City");
addCountry("ve","Venezuela");
addCountry("vn","Vietnam");
addCountry("vg","Virgin Islands (British)");
addCountry("vi","Virgin Islands (U.S.)");
addCountry("wf","Wallis and Futuna");
addCountry("ye","Yemen");
addCountry("yu","Yugoslavia");
addCountry("zr","Zaire");
addCountry("zm","Zambia");
addCountry("zw","Zimbabwe");

